body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	background-color: #262626;
	font-size: 12px;color: #71C6FF;
}


.h1 {text-align: center;font-size: 21px;color: #2E5E96;}
.h2 {font-size: 22px;color: #FFCC00;}
/* .a {color: blue;} */
.style1 {font-size: 12px;color: #71C6FF;}
.style0 {font-size: 10px;color: #71C6FF;}
.li {font-size: 12px;color: #71C6FF;}
.ul {font-size: 12px;color: #71C6FF;}
.p{font-size: 12px;color: #71C6FF;}
.h3{font-size: 12px;color: #71C6FF;}
.style2 {font-size: 14px;color: #FFCC00}
.style3 {font-size: 18px;color: #FFCC00;font-weight: bold;}
.style4 {font-size: 29px;color: #FFCC00;font-weight: bold; }


.oneColFixCtrHdr #mainContent_dl{
	float:none;
	clear:left;
	width:100%;
	background-color: #262626;
	margin:auto;
	padding:0;
}
.oneColFixCtrHdr #container {
	top:20px;
	position:relative;
	width: 766px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
    background-color: #262626;	
        margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
}


.oneColFixCtrHdr #mainNavigation {
	height:45px;
	background-color: #262626;
}
.oneColFixCtrHdr #homeBtn, #aboutBtn, #downloadsBtn, #communityBtn, #purchaseBtn {
	float:left;
	height:40px;
	margin:0px;
}
.oneColFixCtrHdr #mainContent {
	float:none;
	clear:left;
	background-color: #262626;
	margin:auto;
	padding:0;
}

.oneColFixCtrHdr #mainContent .p {
	margin:auto;
	padding:0;
	font-size: 12px;
	color: #71C6FF;
}
.oneColFixCtrHdr #contentTerminator {
	background-image:url(/images/footerBg.jpg);
	height:22px;
	overflow:hidden;
	background-repeat: no-repeat;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	font-size:11px;
	color:#FFFFFF;
	background:none;
}
.oneColFixCtrHdr #footer .a {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0;
	background:none;
}

.leftContent{

padding:14px;
margin:16px;
text-align:left;
height:177px;
width:370px;
overflow:auto;
font-size: 12px;
color: #71C6FF;

}

.Newscontent{
	
text-align:left;
margin:16px;
height:100px;
width:370px;
overflow:auto;
padding:10px 10px 16px 16px;
font-size: 12px;
color: #71C6FF;

}

a:link {
	color: #FFCC00;
	text-decoration: none;
}
a:visited {
	color: #7A6200;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color:#606060;
	text-decoration: none;
}

.footText {color: #999999; width:655px;}

